# OpenLayers.Format.WMC.v1

Superclass for WMC version 1 parsers.

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WMC.v1 | Superclass for WMC version 1 parsers.
Constructor |
OpenLayers.Format.WMC.v1 | Instances of this class are not created directly.

### Constructor

### OpenLayers.Format.WMC.v1

Instances of this class are not created directly. Use the OpenLayers.Format.WMC constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Read and write Web Map Context documents.
Close